Bug 6075 - error compiling samba 3.3.0
error compiling samba 3.3.0
Product: Samba 3.3
Classification: Unclassified
Component: Winbind
x86 Other
: P3 normal
: ---
Assigned To: Samba Bugzilla Account
Samba QA Contact
Depends on:
  Show dependency treegraph
Reported: 2009-01-29 05:36 UTC by Edmilson Mendes Vieira
Modified: 2009-01-30 05:08 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Edmilson Mendes Vieira 2009-01-29 05:36:11 UTC
When compiling the samba with --with-winbind-with-challenge, is shown this message.:
configure: WARNING: unrecognized options: --with-winbind-with-challenge
configure: WARNING: keyutils package is required for cifs.upcall
configure: WARNING: unrecognized options: --with-winbind-with-challenge

Help pls...
Very thanks guys...
Comment 1 Karolin Seeger 2009-01-30 01:17:20 UTC
The configure option "--with-winbind-with-challenge" does not exist.
It does not exist in the 3.0 and 3.2 series either. Can you remeber why you used to set this one?

The second message means that you need to install the keyutils packages if you like to build cifs.upcall.

Marking bug report as invalid as these seem to be valid warnings.